/*!\file:  GetElementNodeData.cpp
 * \brief get node coordinates
 */ 

#include "../../objects/Node.h"

int GetElementNodeData( double* xyz,  Node** nodes, int numgrids){

	int i;

	for ( i=0; i<numgrids; i++) {
		xyz[i*3+0]=nodes[i]->GetX();
		xyz[i*3+1]=nodes[i]->GetY();
		xyz[i*3+2]=nodes[i]->GetZ();
	}

}

